.btn {
  transition: border-color 0.2s;
}
.btn::before, .btn::after {
  display: inline-flex;
  align-items: center;
  font-size: var(--base-btn-icon-size, --base-btn-font-size);
  height: var(--base-btn-icon-size, --base-btn-font-size);
  flex-shrink: 0;
  flex-grow: 0;
}

.btn-outline {
  --base-btn-border-width: 1px;
}

img {
  max-width: 100%;
  height: auto;
}

.menu {
  margin-bottom: 0;
}

.block-title {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 1.25rem;
  color: var(--block-title-color, #000);
  font-weight: 600;
}

.facet-title {
  box-shadow: none;
  border-color: transparent;
  color: var(--facet-color-title, #212529);
  font-size: 1.125rem;
  background-color: transparent;
  padding: 1rem 0;
  border-bottom: 1px solid #4a4a4a;
  width: 100%;
  font-weight: 600;
  border-radius: 0;
  text-align: start;
}

.callout {
  display: flex;
  font-size: 1.125rem;
}
.callout::before {
  margin-right: 0.5rem;
  font-size: 1.25rem;
}
.callout p {
  margin-bottom: 0;
}

.callout-primary {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-primary);
}
.callout-primary.ico::before {
  margin-right: 1rem;
}
.callout-primary::before {
  color: var(--base-primary);
  margin-right: 0.5rem;
}

.callout-secondary {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-secondary);
}
.callout-secondary.ico::before {
  margin-right: 1rem;
}
.callout-secondary::before {
  color: var(--base-secondary);
  margin-right: 0.5rem;
}

.callout-success {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-success);
}
.callout-success.ico::before {
  margin-right: 1rem;
}
.callout-success::before {
  color: var(--base-success);
  margin-right: 0.5rem;
}

.callout-info {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-info);
}
.callout-info.ico::before {
  margin-right: 1rem;
}
.callout-info::before {
  color: var(--base-info);
  margin-right: 0.5rem;
}

.callout-warning {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-warning);
}
.callout-warning.ico::before {
  margin-right: 1rem;
}
.callout-warning::before {
  color: var(--base-warning);
  margin-right: 0.5rem;
}

.callout-danger {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-danger);
}
.callout-danger.ico::before {
  margin-right: 1rem;
}
.callout-danger::before {
  color: var(--base-danger);
  margin-right: 0.5rem;
}

.callout-light {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-light);
}
.callout-light.ico::before {
  margin-right: 1rem;
}
.callout-light::before {
  color: var(--base-light);
  margin-right: 0.5rem;
}

.callout-dark {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-dark);
}
.callout-dark.ico::before {
  margin-right: 1rem;
}
.callout-dark::before {
  color: var(--base-dark);
  margin-right: 0.5rem;
}

.callout-default {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-default);
}
.callout-default.ico::before {
  margin-right: 1rem;
}
.callout-default::before {
  color: var(--base-default);
  margin-right: 0.5rem;
}

.callout-gray {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-gray);
}
.callout-gray.ico::before {
  margin-right: 1rem;
}
.callout-gray::before {
  color: var(--base-gray);
  margin-right: 0.5rem;
}

.callout-gray-darker {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-gray-darker);
}
.callout-gray-darker.ico::before {
  margin-right: 1rem;
}
.callout-gray-darker::before {
  color: var(--base-gray-darker);
  margin-right: 0.5rem;
}

.callout-gray-dark {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-gray-dark);
}
.callout-gray-dark.ico::before {
  margin-right: 1rem;
}
.callout-gray-dark::before {
  color: var(--base-gray-dark);
  margin-right: 0.5rem;
}

.callout-gray-light {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-gray-light);
}
.callout-gray-light.ico::before {
  margin-right: 1rem;
}
.callout-gray-light::before {
  color: var(--base-gray-light);
  margin-right: 0.5rem;
}

.callout-gray-lighter {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-gray-lighter);
}
.callout-gray-lighter.ico::before {
  margin-right: 1rem;
}
.callout-gray-lighter::before {
  color: var(--base-gray-lighter);
  margin-right: 0.5rem;
}

.callout-primary-darker {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-primary-darker);
}
.callout-primary-darker.ico::before {
  margin-right: 1rem;
}
.callout-primary-darker::before {
  color: var(--base-primary-darker);
  margin-right: 0.5rem;
}

.callout-primary-dark {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-primary-dark);
}
.callout-primary-dark.ico::before {
  margin-right: 1rem;
}
.callout-primary-dark::before {
  color: var(--base-primary-dark);
  margin-right: 0.5rem;
}

.callout-primary-light {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-primary-light);
}
.callout-primary-light.ico::before {
  margin-right: 1rem;
}
.callout-primary-light::before {
  color: var(--base-primary-light);
  margin-right: 0.5rem;
}

.callout-primary-lighter {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-primary-lighter);
}
.callout-primary-lighter.ico::before {
  margin-right: 1rem;
}
.callout-primary-lighter::before {
  color: var(--base-primary-lighter);
  margin-right: 0.5rem;
}

.callout-secondary-darker {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-secondary-darker);
}
.callout-secondary-darker.ico::before {
  margin-right: 1rem;
}
.callout-secondary-darker::before {
  color: var(--base-secondary-darker);
  margin-right: 0.5rem;
}

.callout-secondary-dark {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-secondary-dark);
}
.callout-secondary-dark.ico::before {
  margin-right: 1rem;
}
.callout-secondary-dark::before {
  color: var(--base-secondary-dark);
  margin-right: 0.5rem;
}

.callout-secondary-light {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-secondary-light);
}
.callout-secondary-light.ico::before {
  margin-right: 1rem;
}
.callout-secondary-light::before {
  color: var(--base-secondary-light);
  margin-right: 0.5rem;
}

.callout-secondary-lighter {
  display: flex;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  border: 1px solid transparent;
  border-style: solid;
  border-left-width: 2px;
  border-left-color: var(--base-secondary-lighter);
}
.callout-secondary-lighter.ico::before {
  margin-right: 1rem;
}
.callout-secondary-lighter::before {
  color: var(--base-secondary-lighter);
  margin-right: 0.5rem;
}

.alert {
  display: flex;
  align-items: center;
}
.alert::before {
  content: "";
  font-family: "Material Design Icons", fantasy;
  margin-right: 1rem;
  content: "\F02FD";
  font-size: calc(1.275rem + 0.3vw);
}
@media (min-width: 1200px) {
  .alert::before {
    font-size: 1.5rem;
  }
}
.alert p {
  margin-bottom: 0;
}
.alert.alert-primary {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-primary-lighter);
}
.alert.alert-primary a {
  color: var(--base-alert-color);
}
.alert.alert-primary::before {
  --base-alert-color: var(--base-primary);
  color: var(--base-alert-color);
}
.alert.alert-secondary {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-secondary-lighter);
}
.alert.alert-secondary a {
  color: var(--base-alert-color);
}
.alert.alert-secondary::before {
  --base-alert-color: var(--base-secondary);
  color: var(--base-alert-color);
}
.alert.alert-success {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-success-lighter);
}
.alert.alert-success a {
  color: var(--base-alert-color);
}
.alert.alert-success::before {
  --base-alert-color: var(--base-success);
  color: var(--base-alert-color);
}
.alert.alert-info {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-info-lighter);
}
.alert.alert-info a {
  color: var(--base-alert-color);
}
.alert.alert-info::before {
  --base-alert-color: var(--base-info);
  color: var(--base-alert-color);
}
.alert.alert-warning {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-warning-lighter);
}
.alert.alert-warning a {
  color: var(--base-alert-color);
}
.alert.alert-warning::before {
  --base-alert-color: var(--base-warning);
  color: var(--base-alert-color);
}
.alert.alert-danger {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-danger-lighter);
}
.alert.alert-danger a {
  color: var(--base-alert-color);
}
.alert.alert-danger::before {
  --base-alert-color: var(--base-danger);
  color: var(--base-alert-color);
}
.alert.alert-light {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-light-lighter);
}
.alert.alert-light a {
  color: var(--base-alert-color);
}
.alert.alert-light::before {
  --base-alert-color: var(--base-light);
  color: var(--base-alert-color);
}
.alert.alert-dark {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-dark-lighter);
}
.alert.alert-dark a {
  color: var(--base-alert-color);
}
.alert.alert-dark::before {
  --base-alert-color: var(--base-dark);
  color: var(--base-alert-color);
}
.alert.alert-default {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-default-lighter);
}
.alert.alert-default a {
  color: var(--base-alert-color);
}
.alert.alert-default::before {
  --base-alert-color: var(--base-default);
  color: var(--base-alert-color);
}
.alert.alert-gray {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-gray-lighter);
}
.alert.alert-gray a {
  color: var(--base-alert-color);
}
.alert.alert-gray::before {
  --base-alert-color: var(--base-gray);
  color: var(--base-alert-color);
}
.alert.alert-gray-darker {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-gray-darker-lighter);
}
.alert.alert-gray-darker a {
  color: var(--base-alert-color);
}
.alert.alert-gray-darker::before {
  --base-alert-color: var(--base-gray-darker);
  color: var(--base-alert-color);
}
.alert.alert-gray-dark {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-gray-dark-lighter);
}
.alert.alert-gray-dark a {
  color: var(--base-alert-color);
}
.alert.alert-gray-dark::before {
  --base-alert-color: var(--base-gray-dark);
  color: var(--base-alert-color);
}
.alert.alert-gray-light {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-gray-light-lighter);
}
.alert.alert-gray-light a {
  color: var(--base-alert-color);
}
.alert.alert-gray-light::before {
  --base-alert-color: var(--base-gray-light);
  color: var(--base-alert-color);
}
.alert.alert-gray-lighter {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-gray-lighter-lighter);
}
.alert.alert-gray-lighter a {
  color: var(--base-alert-color);
}
.alert.alert-gray-lighter::before {
  --base-alert-color: var(--base-gray-lighter);
  color: var(--base-alert-color);
}
.alert.alert-primary-darker {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-primary-darker-lighter);
}
.alert.alert-primary-darker a {
  color: var(--base-alert-color);
}
.alert.alert-primary-darker::before {
  --base-alert-color: var(--base-primary-darker);
  color: var(--base-alert-color);
}
.alert.alert-primary-dark {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-primary-dark-lighter);
}
.alert.alert-primary-dark a {
  color: var(--base-alert-color);
}
.alert.alert-primary-dark::before {
  --base-alert-color: var(--base-primary-dark);
  color: var(--base-alert-color);
}
.alert.alert-primary-light {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-primary-light-lighter);
}
.alert.alert-primary-light a {
  color: var(--base-alert-color);
}
.alert.alert-primary-light::before {
  --base-alert-color: var(--base-primary-light);
  color: var(--base-alert-color);
}
.alert.alert-primary-lighter {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-primary-lighter-lighter);
}
.alert.alert-primary-lighter a {
  color: var(--base-alert-color);
}
.alert.alert-primary-lighter::before {
  --base-alert-color: var(--base-primary-lighter);
  color: var(--base-alert-color);
}
.alert.alert-secondary-darker {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-secondary-darker-lighter);
}
.alert.alert-secondary-darker a {
  color: var(--base-alert-color);
}
.alert.alert-secondary-darker::before {
  --base-alert-color: var(--base-secondary-darker);
  color: var(--base-alert-color);
}
.alert.alert-secondary-dark {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-secondary-dark-lighter);
}
.alert.alert-secondary-dark a {
  color: var(--base-alert-color);
}
.alert.alert-secondary-dark::before {
  --base-alert-color: var(--base-secondary-dark);
  color: var(--base-alert-color);
}
.alert.alert-secondary-light {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-secondary-light-lighter);
}
.alert.alert-secondary-light a {
  color: var(--base-alert-color);
}
.alert.alert-secondary-light::before {
  --base-alert-color: var(--base-secondary-light);
  color: var(--base-alert-color);
}
.alert.alert-secondary-lighter {
  --base-alert-color: #212529;
  --base-alert-bg: var(--base-secondary-lighter-lighter);
}
.alert.alert-secondary-lighter a {
  color: var(--base-alert-color);
}
.alert.alert-secondary-lighter::before {
  --base-alert-color: var(--base-secondary-lighter);
  color: var(--base-alert-color);
}

.block-system-breadcrumb-block {
  z-index: -1;
  position: relative;
}

.breadcrumb {
  position: relative;
  z-index: 0;
}
.breadcrumb::before {
  content: "";
  position: absolute;
  z-index: -1;
  width: 100vw;
  height: 100%;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  top: 0;
  background-color: transparent;
  background-color: var(--base-breadcrumb-bg, #f8f9fa);
}
.breadcrumb li a {
  text-decoration: none;
  color: var(--base-breadcrumb-item-color, #4a4a4a);
}
.breadcrumb li a:hover {
  color: var(--base-breadcrumb-item-active-color, #2a2a2a);
}
.breadcrumb li:first-child > a {
  font-size: 0;
}
.breadcrumb li:first-child > a::before {
  font-family: "Material Design Icons", fantasy;
  font-size: var(--base-breadcrumb-font-size, 1rem);
  content: "\F02DC";
}
.breadcrumb .breadcrumb-item:last-child {
  /* stylelint-disable property-no-vendor-prefix */
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  /* stylelint-enable property-no-vendor-prefix */
  overflow: hidden;
  max-width: 20rem;
}

.user-logged-in .btn-login {
  display: block !important;
  white-space: nowrap;
  max-width: 10rem;
  overflow: hidden;
  text-overflow: ellipsis;
}

.badge {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-decoration: none;
  margin-right: 0.5rem;
}
.badge:hover {
  opacity: 0.7;
}
.badge-sm {
  --base-badge-padding-x: 0.25rem;
  --base-badge-padding-y: 0.5rem;
  --base-badge-font-size: 0.75rem;
}
.badge-lg {
  --base-badge-padding-x: 0.75rem;
  --base-badge-padding-y: 1.5rem;
  --base-badge-font-size: 1.75rem;
}

.published-date,
.created-date {
  color: var(--date-color, #9b9b9b);
}

.author {
  color: var(--author-color, #212529);
}

.box {
  display: block;
  padding: 1.5rem;
}
.box h1,
.box .h1,
.box h2,
.box .h2,
.box h3,
.box .h3,
.box h4,
.box .h4,
.box h5,
.box .h5,
.box h6,
.box .h6 {
  margin-top: 0 !important;
  margin-bottom: 1.25rem !important;
}
.box .block-title {
  padding-top: 0;
  padding-bottom: 0;
}
.box > .box {
  margin-top: 2rem;
}

[class*=bg-primary].box .block-title,
[class*=bg-primary].box h1,
[class*=bg-primary].box .h1,
[class*=bg-primary].box h2,
[class*=bg-primary].box .h2,
[class*=bg-primary].box h3,
[class*=bg-primary].box .h3,
[class*=bg-primary].box h4,
[class*=bg-primary].box .h4,
[class*=bg-primary].box h5,
[class*=bg-primary].box .h5,
[class*=bg-primary].box h6,
[class*=bg-primary].box .h6 {
  color: var(--base-primary);
}

[class*=bg-secondary].box .block-title,
[class*=bg-secondary].box h1,
[class*=bg-secondary].box .h1,
[class*=bg-secondary].box h2,
[class*=bg-secondary].box .h2,
[class*=bg-secondary].box h3,
[class*=bg-secondary].box .h3,
[class*=bg-secondary].box h4,
[class*=bg-secondary].box .h4,
[class*=bg-secondary].box h5,
[class*=bg-secondary].box .h5,
[class*=bg-secondary].box h6,
[class*=bg-secondary].box .h6 {
  color: var(--base-secondary);
}

[class*=bg-success].box .block-title,
[class*=bg-success].box h1,
[class*=bg-success].box .h1,
[class*=bg-success].box h2,
[class*=bg-success].box .h2,
[class*=bg-success].box h3,
[class*=bg-success].box .h3,
[class*=bg-success].box h4,
[class*=bg-success].box .h4,
[class*=bg-success].box h5,
[class*=bg-success].box .h5,
[class*=bg-success].box h6,
[class*=bg-success].box .h6 {
  color: var(--base-success);
}

[class*=bg-info].box .block-title,
[class*=bg-info].box h1,
[class*=bg-info].box .h1,
[class*=bg-info].box h2,
[class*=bg-info].box .h2,
[class*=bg-info].box h3,
[class*=bg-info].box .h3,
[class*=bg-info].box h4,
[class*=bg-info].box .h4,
[class*=bg-info].box h5,
[class*=bg-info].box .h5,
[class*=bg-info].box h6,
[class*=bg-info].box .h6 {
  color: var(--base-info);
}

[class*=bg-warning].box .block-title,
[class*=bg-warning].box h1,
[class*=bg-warning].box .h1,
[class*=bg-warning].box h2,
[class*=bg-warning].box .h2,
[class*=bg-warning].box h3,
[class*=bg-warning].box .h3,
[class*=bg-warning].box h4,
[class*=bg-warning].box .h4,
[class*=bg-warning].box h5,
[class*=bg-warning].box .h5,
[class*=bg-warning].box h6,
[class*=bg-warning].box .h6 {
  color: var(--base-warning);
}

[class*=bg-danger].box .block-title,
[class*=bg-danger].box h1,
[class*=bg-danger].box .h1,
[class*=bg-danger].box h2,
[class*=bg-danger].box .h2,
[class*=bg-danger].box h3,
[class*=bg-danger].box .h3,
[class*=bg-danger].box h4,
[class*=bg-danger].box .h4,
[class*=bg-danger].box h5,
[class*=bg-danger].box .h5,
[class*=bg-danger].box h6,
[class*=bg-danger].box .h6 {
  color: var(--base-danger);
}

[class*=bg-light].box .block-title,
[class*=bg-light].box h1,
[class*=bg-light].box .h1,
[class*=bg-light].box h2,
[class*=bg-light].box .h2,
[class*=bg-light].box h3,
[class*=bg-light].box .h3,
[class*=bg-light].box h4,
[class*=bg-light].box .h4,
[class*=bg-light].box h5,
[class*=bg-light].box .h5,
[class*=bg-light].box h6,
[class*=bg-light].box .h6 {
  color: var(--base-light);
}

[class*=bg-dark].box .block-title,
[class*=bg-dark].box h1,
[class*=bg-dark].box .h1,
[class*=bg-dark].box h2,
[class*=bg-dark].box .h2,
[class*=bg-dark].box h3,
[class*=bg-dark].box .h3,
[class*=bg-dark].box h4,
[class*=bg-dark].box .h4,
[class*=bg-dark].box h5,
[class*=bg-dark].box .h5,
[class*=bg-dark].box h6,
[class*=bg-dark].box .h6 {
  color: var(--base-dark);
}

[class*=bg-default].box .block-title,
[class*=bg-default].box h1,
[class*=bg-default].box .h1,
[class*=bg-default].box h2,
[class*=bg-default].box .h2,
[class*=bg-default].box h3,
[class*=bg-default].box .h3,
[class*=bg-default].box h4,
[class*=bg-default].box .h4,
[class*=bg-default].box h5,
[class*=bg-default].box .h5,
[class*=bg-default].box h6,
[class*=bg-default].box .h6 {
  color: var(--base-default);
}

[class*=bg-gray].box .block-title,
[class*=bg-gray].box h1,
[class*=bg-gray].box .h1,
[class*=bg-gray].box h2,
[class*=bg-gray].box .h2,
[class*=bg-gray].box h3,
[class*=bg-gray].box .h3,
[class*=bg-gray].box h4,
[class*=bg-gray].box .h4,
[class*=bg-gray].box h5,
[class*=bg-gray].box .h5,
[class*=bg-gray].box h6,
[class*=bg-gray].box .h6 {
  color: var(--base-gray);
}

[class*=bg-gray-darker].box .block-title,
[class*=bg-gray-darker].box h1,
[class*=bg-gray-darker].box .h1,
[class*=bg-gray-darker].box h2,
[class*=bg-gray-darker].box .h2,
[class*=bg-gray-darker].box h3,
[class*=bg-gray-darker].box .h3,
[class*=bg-gray-darker].box h4,
[class*=bg-gray-darker].box .h4,
[class*=bg-gray-darker].box h5,
[class*=bg-gray-darker].box .h5,
[class*=bg-gray-darker].box h6,
[class*=bg-gray-darker].box .h6 {
  color: var(--base-gray-darker);
}

[class*=bg-gray-dark].box .block-title,
[class*=bg-gray-dark].box h1,
[class*=bg-gray-dark].box .h1,
[class*=bg-gray-dark].box h2,
[class*=bg-gray-dark].box .h2,
[class*=bg-gray-dark].box h3,
[class*=bg-gray-dark].box .h3,
[class*=bg-gray-dark].box h4,
[class*=bg-gray-dark].box .h4,
[class*=bg-gray-dark].box h5,
[class*=bg-gray-dark].box .h5,
[class*=bg-gray-dark].box h6,
[class*=bg-gray-dark].box .h6 {
  color: var(--base-gray-dark);
}

[class*=bg-gray-light].box .block-title,
[class*=bg-gray-light].box h1,
[class*=bg-gray-light].box .h1,
[class*=bg-gray-light].box h2,
[class*=bg-gray-light].box .h2,
[class*=bg-gray-light].box h3,
[class*=bg-gray-light].box .h3,
[class*=bg-gray-light].box h4,
[class*=bg-gray-light].box .h4,
[class*=bg-gray-light].box h5,
[class*=bg-gray-light].box .h5,
[class*=bg-gray-light].box h6,
[class*=bg-gray-light].box .h6 {
  color: var(--base-gray-light);
}

[class*=bg-gray-lighter].box .block-title,
[class*=bg-gray-lighter].box h1,
[class*=bg-gray-lighter].box .h1,
[class*=bg-gray-lighter].box h2,
[class*=bg-gray-lighter].box .h2,
[class*=bg-gray-lighter].box h3,
[class*=bg-gray-lighter].box .h3,
[class*=bg-gray-lighter].box h4,
[class*=bg-gray-lighter].box .h4,
[class*=bg-gray-lighter].box h5,
[class*=bg-gray-lighter].box .h5,
[class*=bg-gray-lighter].box h6,
[class*=bg-gray-lighter].box .h6 {
  color: var(--base-gray-lighter);
}

[class*=bg-primary-darker].box .block-title,
[class*=bg-primary-darker].box h1,
[class*=bg-primary-darker].box .h1,
[class*=bg-primary-darker].box h2,
[class*=bg-primary-darker].box .h2,
[class*=bg-primary-darker].box h3,
[class*=bg-primary-darker].box .h3,
[class*=bg-primary-darker].box h4,
[class*=bg-primary-darker].box .h4,
[class*=bg-primary-darker].box h5,
[class*=bg-primary-darker].box .h5,
[class*=bg-primary-darker].box h6,
[class*=bg-primary-darker].box .h6 {
  color: var(--base-primary-darker);
}

[class*=bg-primary-dark].box .block-title,
[class*=bg-primary-dark].box h1,
[class*=bg-primary-dark].box .h1,
[class*=bg-primary-dark].box h2,
[class*=bg-primary-dark].box .h2,
[class*=bg-primary-dark].box h3,
[class*=bg-primary-dark].box .h3,
[class*=bg-primary-dark].box h4,
[class*=bg-primary-dark].box .h4,
[class*=bg-primary-dark].box h5,
[class*=bg-primary-dark].box .h5,
[class*=bg-primary-dark].box h6,
[class*=bg-primary-dark].box .h6 {
  color: var(--base-primary-dark);
}

[class*=bg-primary-light].box .block-title,
[class*=bg-primary-light].box h1,
[class*=bg-primary-light].box .h1,
[class*=bg-primary-light].box h2,
[class*=bg-primary-light].box .h2,
[class*=bg-primary-light].box h3,
[class*=bg-primary-light].box .h3,
[class*=bg-primary-light].box h4,
[class*=bg-primary-light].box .h4,
[class*=bg-primary-light].box h5,
[class*=bg-primary-light].box .h5,
[class*=bg-primary-light].box h6,
[class*=bg-primary-light].box .h6 {
  color: var(--base-primary-light);
}

[class*=bg-primary-lighter].box .block-title,
[class*=bg-primary-lighter].box h1,
[class*=bg-primary-lighter].box .h1,
[class*=bg-primary-lighter].box h2,
[class*=bg-primary-lighter].box .h2,
[class*=bg-primary-lighter].box h3,
[class*=bg-primary-lighter].box .h3,
[class*=bg-primary-lighter].box h4,
[class*=bg-primary-lighter].box .h4,
[class*=bg-primary-lighter].box h5,
[class*=bg-primary-lighter].box .h5,
[class*=bg-primary-lighter].box h6,
[class*=bg-primary-lighter].box .h6 {
  color: var(--base-primary-lighter);
}

[class*=bg-secondary-darker].box .block-title,
[class*=bg-secondary-darker].box h1,
[class*=bg-secondary-darker].box .h1,
[class*=bg-secondary-darker].box h2,
[class*=bg-secondary-darker].box .h2,
[class*=bg-secondary-darker].box h3,
[class*=bg-secondary-darker].box .h3,
[class*=bg-secondary-darker].box h4,
[class*=bg-secondary-darker].box .h4,
[class*=bg-secondary-darker].box h5,
[class*=bg-secondary-darker].box .h5,
[class*=bg-secondary-darker].box h6,
[class*=bg-secondary-darker].box .h6 {
  color: var(--base-secondary-darker);
}

[class*=bg-secondary-dark].box .block-title,
[class*=bg-secondary-dark].box h1,
[class*=bg-secondary-dark].box .h1,
[class*=bg-secondary-dark].box h2,
[class*=bg-secondary-dark].box .h2,
[class*=bg-secondary-dark].box h3,
[class*=bg-secondary-dark].box .h3,
[class*=bg-secondary-dark].box h4,
[class*=bg-secondary-dark].box .h4,
[class*=bg-secondary-dark].box h5,
[class*=bg-secondary-dark].box .h5,
[class*=bg-secondary-dark].box h6,
[class*=bg-secondary-dark].box .h6 {
  color: var(--base-secondary-dark);
}

[class*=bg-secondary-light].box .block-title,
[class*=bg-secondary-light].box h1,
[class*=bg-secondary-light].box .h1,
[class*=bg-secondary-light].box h2,
[class*=bg-secondary-light].box .h2,
[class*=bg-secondary-light].box h3,
[class*=bg-secondary-light].box .h3,
[class*=bg-secondary-light].box h4,
[class*=bg-secondary-light].box .h4,
[class*=bg-secondary-light].box h5,
[class*=bg-secondary-light].box .h5,
[class*=bg-secondary-light].box h6,
[class*=bg-secondary-light].box .h6 {
  color: var(--base-secondary-light);
}

[class*=bg-secondary-lighter].box .block-title,
[class*=bg-secondary-lighter].box h1,
[class*=bg-secondary-lighter].box .h1,
[class*=bg-secondary-lighter].box h2,
[class*=bg-secondary-lighter].box .h2,
[class*=bg-secondary-lighter].box h3,
[class*=bg-secondary-lighter].box .h3,
[class*=bg-secondary-lighter].box h4,
[class*=bg-secondary-lighter].box .h4,
[class*=bg-secondary-lighter].box h5,
[class*=bg-secondary-lighter].box .h5,
[class*=bg-secondary-lighter].box h6,
[class*=bg-secondary-lighter].box .h6 {
  color: var(--base-secondary-lighter);
}

div.box:not([class*=-light], [class*=-default]) {
  color: #fff;
}
div.box:not([class*=-light], [class*=-default]) .block-title,
div.box:not([class*=-light], [class*=-default]) h1,
div.box:not([class*=-light], [class*=-default]) .h1,
div.box:not([class*=-light], [class*=-default]) h2,
div.box:not([class*=-light], [class*=-default]) .h2,
div.box:not([class*=-light], [class*=-default]) h3,
div.box:not([class*=-light], [class*=-default]) .h3,
div.box:not([class*=-light], [class*=-default]) h4,
div.box:not([class*=-light], [class*=-default]) .h4,
div.box:not([class*=-light], [class*=-default]) h5,
div.box:not([class*=-light], [class*=-default]) .h5,
div.box:not([class*=-light], [class*=-default]) h6,
div.box:not([class*=-light], [class*=-default]) .h6 {
  color: #fff;
}

.box.bg-default {
  --base-default: var(--base-body-color);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1607843137);
}

.box-block {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}
.box-block > *:not(.block-title) {
  margin-top: 1rem;
}
.box-block + .box-block {
  margin-top: 2rem;
}

.more-link {
  text-decoration: none;
  color: var(--more-link-color, #30dd92);
  font-size: 1.25rem;
}
.more-link:hover {
  color: var(--more-link-hover-color, #26b175);
}
.more-link-sm {
  font-size: 1.125rem;
}
.more-link-lg {
  font-size: calc(1.2625rem + 0.15vw);
}
@media (min-width: 1200px) {
  .more-link-lg {
    font-size: 1.375rem;
  }
}
